{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Laddningskabel som kan vridas 180°, USB-C, Micro-USB, iPhone, zinklegering med laddningsindikator","description":"\u003ch3 style=\"text-align: center;\"\u003eLadda och spela samtidigt utan kabeltrassel!\u003c\/h3\u003e\n\u003cp\u003eDen här laddningskabeln sätter stopp för att kontakten ständigt böjs när du laddar mobilen samtidigt som du spelar eller skriver. Den vridbara 180°-kontakten, det stabila höljet av zinklegering med kopparkärna och det förstärkta ytterhöljet ger en säker anslutning från alla vinklar. Därmed kan du ladda enheten snabbt och pålitligt utan att behöva tänka på kabeln medan du använder den.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Laddningskabel med 180° vridbar USB-C-, Micro-USB- och iPhone-kontakt, zinklegering och laddningsindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eVarför är den här snabbladdningskabeln perfekt för dig?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eVridbar 180°-kontakt:\u003c\/strong\u003e Kontakten vrids fritt vid anslutningen, så att kabeln inte längre böjs i vägen när du spelar eller skriver.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eHölje av zinklegering med kopparkärna:\u003c\/strong\u003e Den robusta konstruktionen med rent koppar inuti och förstärkt ytterhölje tål upprepad böjning utan att tappa prestanda.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTre kontakttyper:\u003c\/strong\u003e Micro-USB, Type-C och iPhone-kontakt passar dina vanligaste enheter, så att en enda kabel räcker till flera enheter.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eInbyggd laddningsindikator:\u003c\/strong\u003e En lampa visar laddningsförloppet, så att du direkt kan se om enheten laddas även i mörker.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Laddningskabel med 180° vridbar USB-C-, Micro-USB- och iPhone-kontakt, zinklegering och laddningsindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpecifikationer:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e Kabel med vridbar 180°-kontakt, hölje av zinklegering, innerledare av rent koppar\u003cbr\u003e\u003cstrong\u003eDetaljer:\u003c\/strong\u003e Maximal effekt 5 V\/4A, överföringshastighet 480 Mbps, smartchip för batterikompatibilitet, längd cirka 1,2 m\u003cbr\u003e\u003cstrong\u003eFunktion:\u003c\/strong\u003e Laddning, dataöverföring och användning under laddning\u003cbr\u003e\u003cstrong\u003ePlacering:\u003c\/strong\u003e Skrivbord, nattduksbord, soffa, på språng\u003cbr\u003e\u003cstrong\u003ePerfekt för:\u003c\/strong\u003e Mobilspel, kontorsarbete, nattladdning, resor\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Laddningskabel med 180° vridbar USB-C-, Micro-USB- och iPhone-kontakt, zinklegering och laddningsindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*UPPDATERING\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003ePå grund av den stora efterfrågan på \u003cstrong\u003esnabbladdningskabeln med 180°-kontakt\u003c\/strong\u003e är lagret mycket begränsat!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eKlicka på ”Lägg i varukorgen” nu och spara 50 % på vår snabbladdningskabel med 180°-kontakt!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eVåra garantier:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eInte nöjd? Pengarna tillbaka:\u003c\/strong\u003e Om du av någon anledning inte är nöjd gör vi allt vi kan för att se till att du blir 100 % nöjd med ditt köp.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eFri frakt:\u003c\/strong\u003e Alla beställningar i vår webbutik levereras hem till dig utan kostnad. Det finns ingen lägsta beställningssumma.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eKundtjänst dygnet runt:\u003c\/strong\u003e Vår kundtjänst finns tillgänglig 7 dagar i veckan för att besvara alla dina frågor och\/eller klagomål.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Orange \/ Micro-USB","offer_id":55011437773146,"sku":"RFC2847","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Orange \/ Typ C","offer_id":55011437805914,"sku":"RFC2848","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Orange \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Blå \/ Micro-USB","offer_id":55011437871450,"sku":"RFC2850","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Blå \/ Typ C","offer_id":55011437904218,"sku":"RFC2851","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Blå \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Svart \/ Micro-USB","offer_id":55011437969754,"sku":"RFC2853","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Svart \/ Typ C","offer_id":55011438002522,"sku":"RFC2854","price":179.0,"currency_code":"PLN","in_stock":true},{"title":"Svart \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":179.0,"currency_code":"PLN","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/sv-pl\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}